/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


.pull-left.item-image {
    padding-bottom: 5px;
    padding-right: 5px;
}


p {
    text-align: justify;
    text-indent: 1em;
}

img {
    padding-right: 3px;
    padding-bottom: 3px;
}

#s5_draugiem {
    background: url("../images/draugiem.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    cursor: pointer;
    float: right;
    height: 18px;
    margin-left: 7px;
    width: 18px;
}

#s5_breadcrumb_wrap {
    display: inherit;
    float: right;
}

.mod-languages {
    margin-left: 45px;
}

div.mod-languages li {
    margin-left: 1px;
    margin-right: 1px;
}


.lang-active > a {
    color: darkblue;
    font-weight: bold;
}

